Error

two or more packages specified (libgutenprintui2-1 libsane-extras)